<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4fed7fe401b319c811b26ffcaa2b736">
  <dict>
    <!--2023-09-05 17:08:35.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
  </dict>
</config>
